<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.newliveview.base.view.LevelView android:id="@id/v_level" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_centerVertical="true" />
    <com.moji.imageview.CertificateRoundImageView android:layout_gravity="center" android:id="@id/riv_face" android:layout_width="@dimen/rank_new_person_face_width" android:layout_height="@dimen/rank_new_person_face_width" android:layout_marginLeft="41.0dip" android:layout_centerVertical="true" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
    <LinearLayout android:orientation="vertical" android:id="@id/v_ll" android:paddingTop="2.0dip" android:paddingBottom="7.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
        <TextView android:textSize="24.0dip" android:textColor="#ffffbb00" android:layout_gravity="right" android:id="@id/tv_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:layout_gravity="right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/tv_experience_today" />
    </LinearLayout>
    <TextView android:textSize="14.0dip" android:textColor="@color/c_323232" android:ellipsize="end" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginRight="15.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/v_ll" android:layout_toRightOf="@id/riv_face" android:layout_centerVertical="true" />
    <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentBottom="true" />
</merge>